<template>
  <div class="flex items-center justify-center w-full">
    Nada!
  </div>
</template>

<script lang="ts">
import {
  defineComponent,
} from "@nuxtjs/composition-api";

export default defineComponent({
  setup () {
    const CONTENT_OPTIONS = {
      title: "top_locations_in",
      enableNav: true,
      enableTopLocTable: false,
    };

    return {
      CONTENT_OPTIONS,
    };
  },
});
</script>
